body {
    font-family: "Open Sans";
}

h2 {
    color: #000000;
    font-weight: 900;
    font-size: 30px;
}

.title {
    font-weight: 900;
    font-size: 40px;
}

@media (min-width: 992px) .video-block .title-lead {
    width: 800px;
}

@media (min-width: 768px) .video-block .title-lead {
    font-size: 20px;
}

.video-block .title-lead {
    font-size: 18px;
    margin: 0 auto;
}

.video-block {
    position: relative;
    height: 750px;
    width: 100%;
    overflow: hidden;
}

.video-block video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.video-block .container {
    position: relative;
    z-index: 2;
}

.item-block {
    margin-top: -4%;
}

.item {
    background-color: #ffffff;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.15);
    height: 240px;
    position: relative;
    overflow: hidden;
    padding: 150px 0 0 40px;
}

.item-icon {
    position: absolute;
    top: 25%;
    left: 40px;
}

.item-img {
    position: absolute;
    right: 0;
    top: -10%;
}

.item-img img {
    border-radius: 0 0 0 100%;
}

.item-name {
    max-width: 75%;
}

.item-name a {
    color: #000000;
    text-decoration: none;
    border-bottom: 1px solid #24aa17;
    font-weight: 900;
    font-size: 22px;
}

.project-img img {
    width: 100%;
}

.project-item {
    max-width: 300px;
    position: relative;
    width: 100%;
    margin: 10px auto;
}

.project-name {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7) 80%);
    position: absolute;
    bottom: 0;
    padding: 40px 20px;
    width: 100%;
}

.name {
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fff;
}

.info {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 17px;
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    padding: 0 20px;
    font-size: 14px;
    color: #fff;
}

#adv {
    background-image: url(../images/adv-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 600px;
}

.box {
    position: relative;
    margin: 25px 0;
}

.box-icon {
    position: absolute;
}

.box-title {
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 8px;
    color: #000000;
    padding-left: 70px;
}

.box-text {
    font-size: 14px;
    color: #68676c;
    padding-left: 70px;
    margin-bottom: 8px;
}

.brands img {
    height: 100%;
    margin: auto;
    vertical-align: middle;
}

.feedback-block {
    background-image: url(../images/review-bg.jpg);
    background-repeat: no-repeat;
    padding: 80px 0 120px;
}

.slick-prev:before,
.slick-next:before {
    color: #fff;
    font-size: 40px;
}

.slick-prev,
.slick-next {
    width: 40px;
    height: 40px;
}

.slick-prev {
    left: -45px;
}

.slick-next {
    right: -45px;
}

.slide {
    padding: 15px;
}

.slide .content {
    background-color: #fff;
    padding: 40px 30px;
    height: 260px;
    position: relative;
}

.slide-top img {
    width: 100px;
    display: inline-block;
    float: left;
    z-index: 999;
}

.slide-top p {
    font-weight: 900;
    font-size: 16px;
    padding-left: 20px;
    float: left;
    width: calc(100% - 100px);
    overflow: hidden;
    max-height: 70px;
    height: 70px;
}

.slide-body {
    line-height: 1.6;
    clear: both;
    height: 80px;
    overflow: hidden;
}

.slide-body p {
    margin: 0 0 10px;
    font-size: 14px;
}

.slide-bottom {
    color: #24aa17;
}

.slide-bottom i {
    color: #24aa17;
}

.find,
.scan {
    display: inline-block;
    float: left;
}

.scan {
    padding-left: 10px;
}

.slide-bg {
    position: absolute;
    top: -10px;
    right: -5px;
}

.link {
    text-transform: uppercase;
    color: #24aa17;
    font-weight: 700;
    text-decoration: underline;
    padding-left: 5px;
}

.fa-comment-alt,
.fa-file-alt,
.fa-pagelines,
.fa-newspaper,
.fa-address-book {
    color: #24aa17;
}

p.stat {
    font-size: 14px;
    margin-top: 50px;
    color: #777;
}

#stats {
    background: url(../images/adv-bg.png) center no-repeat;
}

.name-sub {
    color: #fff;
    font-size: 12px;
}

.logo-title {
    color: #24aa17;
    font-size: 15px;
}

.fa-bars {
    color: #24aa17;
    padding-right: 5px;
}

.navbar-toggler {
    line-height: normal;
}

.dropdown {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.nav-item {
    margin-top: -8px;
    margin-bottom: -8px;
    padding: 12px 18px;
    text-transform: uppercase;
    font-size: 12px;
}

.nav-item a {
    color: #888;
}

@media (min-width: 992px) .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    margin: 0;
    border: 1px solid #888;
    border-radius: 0;
    font-size: 12px;
}

.dropdown-item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.fa-search {
    color: #24aa17;
}

.m-title * {
    display: inline-block;
}

.my-header {
    padding: 17px;
    background-color: #f5f6f8;
}

.my-nav {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.btn-primary {
    background-color: #24aa17;
    font-size: 17px;
    padding: 10px 20px;
    border-radius: 0;
    font-weight: 700;
}

.search {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-left: 100px;
}

.my-ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.my-ul {
    font-size: 14px;
}

.my-ul li {
    color: #777;
}

.fa-check {
    color: #24aa17;
    padding-right: 10px;
}

.tel,
.email {
    font-size: 14px;
    color: #24aa17;
}

.tel-sub {
    font-size: 12px;
    color: #777;
}

.email {
    margin-top: 10px;
}

.time {
    font-size: 14px;
    color: #666;
}

#news {
    background-image: url(../images/news-bg.jpg);
    background-size: cover;
}

.mycard {
    height: 440px;
    margin: 15px auto;
}

.card-content {
    background-color: #fff;
    padding: 30px 10px;
    height: 100%;
}

.num {
    color: #87d07f;
    font-size: 62px;
    font-weight: 900;
    line-height: 1;
}

.num-date {
    text-transform: lowercase;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 5px;
    color: #68676c;
}

.card-title {
    color: #000000;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.4;
    margin: 15px auto;
}

.card-content p {
    color: #68676c;
    font-size: 14px;
}

.btn-light {
    border-radius: 0;
    background-color: #e4e5e9;
    padding: 8px 25px;
    text-transform: lowercase;
    font-weight: 600;
    font-size: 15px;
    color: #a7a7ac;
}

.btn-wrapper div {
    display: inline-block
}

.more-link {
    margin-left: 15px;
}

#contact .body {
    line-height: 1.6;
    margin-bottom: 40px;
    padding-right: 30px;
    color: #68676c;
}

.block-title {
    margin-bottom: 40px;
    color: #000000;
    font-weight: 900;
    font-size: 30px;
}

.right-image {
    background: url(../images/articles-bg.jpg) no-repeat center center/contain;
    height: 410px;
    display: block;
}

.social-title {
    margin-bottom: 10px;
    color: #68676c;
    font-size: 14px;
    line-height: 1.4;
}

.social-item {
    width: 28px;
    height: 28px;
    display: inline-block;
    margin-right: 7px;
    background-color: #d4d5d7;
    border-radius: 5px;
    transition: background 0.3s;
    text-decoration: none;
}

.social-item:before {
    display: block;
    line-height: 28px;
    text-align: center;
    font-family: 'FontAwesome';
    color: #ffffff;
    font-size: 18px;
}

.icon-inst:before {
    content: '\f16d';
}

.icon-vk:before {
    content: '\f189';
}

.icon-yt:before {
    content: '\f16a';
}

footer {
    border-top: 1px solid #E5E5E5;
    background-color: #f5f6f8;
    padding-top: 25px;
    padding-bottom: 26px;
}

.special {
    margin-bottom: 3px;
    color: #68676c;
    font-size: 14px;
}

.special-2 {
    margin-bottom: 6px;
    text-decoration: underline;
}

.text-special {
    text-align: left;
}

@media screen and (min-width: 992px){
    .text-special {
        text-align: right;
    }
}
